#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-client
version: 0.4.20
id: http-client-0.4.20-770e9d87772ef6b4edccbc8d42b36fa2
key: httpc_5diMKdnHC6fFuAD1gPy67z
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/http-client
synopsis: An HTTP client engine, intended as a base layer for more user-friendly packages.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.
category: Network
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.MultipartFormData
    Network.HTTP.Client.Internal
hidden-modules: Network.HTTP.Client.Body
                Network.HTTP.Client.Connection Network.HTTP.Client.Cookies
                Network.HTTP.Client.Core Network.HTTP.Client.Headers
                Network.HTTP.Client.Manager Network.HTTP.Client.Request
                Network.HTTP.Client.Response Network.HTTP.Client.Types
                Network.HTTP.Client.Util Network.PublicSuffixList.Lookup
                Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
                Network.PublicSuffixList.DataStructure
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-client-0.4.20
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-client-0.4.20
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http-client-0.4.20
hs-libraries: HShttp-client-0.4.20-5diMKdnHC6fFuAD1gPy67z
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cookie-0.4.1.6-038de5ad5b1d8f8f0ba7e10bb8a097c0
    data-default-class-0.0.1-06f131700d8043a79c55259693817561
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    mime-types-0.1.0.6-09e7c7427f95a713274543c5057868c9
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    random-1.1-859a5366f9cc240228128d890d4923be
    streaming-commons-0.1.12.1-bbf946452d8ca30754111099c58ff4ef
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http-client-0.4.20/html/http-client.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http-client-0.4.20/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
